// JavaScript Document
$(document).ready(function() {
    $("#grid tbody tr td:not(:first-child,:last-child)").on("click", function() {
        if ($(this).closest('tr').find('input').prop('checked') == true) {
            $(this).closest('tr').find('input').attr('checked', false);
        } else {
            $(this).closest('tr').find('input').attr('checked', true);
        }
    });
});
